body { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
ul.crossfade {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
#fade-example-3 {
	border: 3px solid #000;
}
#fade-example-1 li,#fade-example-2 li {
	position: absolute;
	top: 0;
	left: 0;
	width: 782px;
	height: 450px;
	background-color: #5eaeb7;
	visibility: hidden;
}
#fade-example-3 li {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}
li img { margin-right: auto; margin-left: auto; display: block; border: solid 1px #fff; }
.caption { font-size: 76%; clear: both; padding: 1em; background-color: #5eaeb7; text-align: center; }
.example { background-color: #5eaeb7; position: relative; margin-bottom: 1em; width: 782px; height: 450px; }
.example-r {
	position: relative;
	background-color:#5eaeb7;
	border:solid 5px #cccccc;
	width: 782px;
	margin-bottom: 1em;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
.control {
	position: absolute;
	z-index: 100;
	cursor: pointer;
	font-size: 2em;
	font-weight: bold;
	color: #fff;
}
#fade-example-1-next {
	right: 6%;
	top: 91%;
}
#fade-example-1-previous {
	left: 6%;
	top: 91%;
}
.ajax {
	margin: 3em;
	border: 1em solid #FF8C00;
	padding: 1em;
}